
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{
    padding:0;
    margin:0;
    font-family: Montserrat;
}
.vw100{
    height: 100vh;
    width: 100vw;
    background-image: url('../img/bg.jpg');
    background-size: cover;
    display:flex;
    justify-content: left;
    
}
h1{
    display: flex;
    color:#ccc;
    font-size: 3em;
    position:relative;
    left:50px;
    padding:100px 0;
    font-weight: 100;
}
p{
    padding:10px 20px;
    border-radius: 5px;
   position:fixed;
   bottom:20px;
   right:50px;
   color:grey;
   font-size: 1.2em;
   background-color: rgba(255,255,255,0.8)
}

@media screen and (max-width:980px) {
    .vw100{
        justify-content: center;
    }
    h1{
        left:0px;
        padding:100px 20px;
        text-align: center;
        font-size: 2.5rem;
    }
    p{
        bottom:0;
        right:10px;
    }
    
}

